Bug 258280 - x11-themes/mojave-gtk-themes: Update to 2021-07-20
Summary: x11-themes/mojave-gtk-themes: Update to 2021-07-20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL: https://github.com/vinceliuice/Mojave...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-05 08:57 UTC by Alexander Vereeken
Modified: 2021-09-10 02:28 UTC (History)
1 user (show)

See Also:


Attachments
mojave-gtk-themes-2021.07.20.diff (1.10 KB, patch)
2021-09-05 08:57 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-09-05 08:57:00 UTC
Created attachment 227674 [details]
mojave-gtk-themes-2021.07.20.diff

Hello,

this is an update to 2021-07-20.

Changes: Fixed gnome-shell 40.3 issues

Thank you in advance!
Comment 1 commit-hook freebsd_committer 2021-09-10 02:27:17 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c1a841ffd554adc1217644735f5fff6903d3a4dd

commit c1a841ffd554adc1217644735f5fff6903d3a4dd
Author:     Alexander Vereeken <Alexander88207@protonmail.com>
AuthorDate: 2021-09-10 02:26:13 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-09-10 02:26:13 +0000

    x11-themes/mojave-gtk-themes: Update to 2021-07-20

    Changelog:      https://github.com/vinceliuice/Mojave-gtk-theme/releases/tag/2021-07-20

    PR:             258280

 x11-themes/mojave-gtk-themes/Makefile | 2 +-
 x11-themes/mojave-gtk-themes/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 2 Guangyuan Yang freebsd_committer 2021-09-10 02:28:45 UTC
Committed, thanks!